[RPM_SERIE_0]
PREFIX=RPM_LED_
START_INDEX=4
END_INDEX=9	
RPM_START=5800
RPM_END=8000


[DISPLAY_0]
NAME=Geometry37_SUB2
EMISSIVE=0.7,2,0.7
INTENSITY=0.8

[ITEM_0]
VERSION=2
PARENT=DISPLAY_HR
POSITION=0.08670, -0.0483, -0.0014        //links-rechts//oben-unten//
TYPE=RPM_GRAPH
WIDTH=0.205
HEIGHT=0.203
TEXTURE_BASE=display_off.png
TEXTURE_TOP=display1.png
COLOR=255,255,255,255
INTENSITY=1
RPM_MIN=1
RPM_MAX=2

[ITEM_1]
VERSION=2
PARENT=DISPLAY_HR
POSITION=0.08660, -0.0484, -0.0007        //links-rechts//oben-unten//
TYPE=RPM_GRAPH
WIDTH=0.205
HEIGHT=0.203
TEXTURE_BASE=display_off.png
TEXTURE_TOP=display2.png
COLOR=255,255,255,255
INTENSITY=1
RPM_MIN=4500
RPM_MAX=4501

[ITEM_2]
VERSION=2
PARENT=DISPLAY_HR
POSITION=0.08640, -0.0484, 0.0000        //links-rechts//oben-unten//
TYPE=RPM_GRAPH
WIDTH=0.205
HEIGHT=0.203
TEXTURE_BASE=display_off.png
TEXTURE_TOP=display3.png
COLOR=255,255,255,255
INTENSITY=1
RPM_MIN=6000	
RPM_MAX=6001

[ITEM_3]
VERSION=2
PARENT=DISPLAY_HR
POSITION=0.08620, -0.0484, 0.0000        //links-rechts//oben-unten//
TYPE=RPM_GRAPH
WIDTH=0.205
HEIGHT=0.203
TEXTURE_BASE=display_off.png
TEXTURE_TOP=display4.png
COLOR=255,255,255,255
INTENSITY=1
RPM_MIN=6200
RPM_MAX=6201

[ITEM_4]
VERSION=2
PARENT=DISPLAY_HR
POSITION=0.08600, -0.0485, 0.0000        //links-rechts//oben-unten//
TYPE=RPM_GRAPH
WIDTH=0.205
HEIGHT=0.203
TEXTURE_BASE=display_off.png
TEXTURE_TOP=display5.png
COLOR=255,255,255,255
INTENSITY=1
RPM_MIN=6400
RPM_MAX=6401

[ITEM_5]
VERSION=2
PARENT=DISPLAY_HR
POSITION=0.08580, -0.0484, 0.0010        //links-rechts//oben-unten//
TYPE=RPM_GRAPH
WIDTH=0.205
HEIGHT=0.203
TEXTURE_BASE=display_off.png
TEXTURE_TOP=display6.png
COLOR=255,255,255,255
INTENSITY=1
RPM_MIN=7000
RPM_MAX=7001

[ITEM_6]
VERSION=2
PARENT=DISPLAY_HR
POSITION=0.08600, -0.0505, 0.0010        //links-rechts//oben-unten//
TYPE=RPM_GRAPH
WIDTH=0.206
HEIGHT=0.208
TEXTURE_BASE=display_off.png
TEXTURE_TOP=display7.png
COLOR=255,255,255,255
INTENSITY=1
RPM_MIN=7500
RPM_MAX=7501

[ITEM_7]
VERSION=2
PARENT=DISPLAY_DATA
POSITION=-0.04900, -0.0665, -0.0018
TYPE=GEAR
SIZE=0.023
COLOR=120,0,0
INTENSITY=6.0
FONT=digital_big
ALIGN=CENTER

[ITEM_8]
VERSION=2
PARENT=DISPLAY_DATA
POSITION=-0.00000, -0.0630, -0.0040
TYPE=CLOCK
SIZE=0.008
COLOR=120,0,0
INTENSITY=4.0
FONT=digital_big
ALIGN=CENTER

[ITEM_8]
VERSION=2
PARENT=Vent_screen
POSITION=-0.014, -0.0235	, -0.0045
TYPE_EXT=OIL_TEMP
SIZE=0.0084
COLOR=120,60,20
INTENSITY=4.0
FONT=e92_big
ALIGN=CENTER

[ITEM_9]
VERSION=2
PARENT=Vent_screen
POSITION=0.015, -0.0235, -0.0010
TYPE=WATER_TEMP
SIZE=0.0094
COLOR=120,60,20
INTENSITY=4.0
FONT=e92_big
ALIGN=CENTER

[ITEM_10]
VERSION=2
PARENT=Vent_screen
POSITION=-0.0082, -0.016, -0.0045
TYPE=RPM
SIZE=0.017
COLOR=120,60,20
INTENSITY=4.0
FONT=e92_big
ALIGN=CENTER


[ITEM_11]
VERSION=2
PARENT=Vent_screen_torque
POSITION=-0.01	, -0.00215, -0.0045
TYPE_EXT=OIL_TEMP
SIZE=0.009
COLOR=120,60,20
INTENSITY=4.0
FONT=e92_big
ALIGN=CENTER


[ITEM_12]
VERSION=2
PARENT=Vent_screen_torque
POSITION=-0.015, 0.0115, -0.0045
TYPE=WATER_TEMP
SIZE=0.009
COLOR=120,60,20
INTENSITY=4.0
FONT=e92_big
ALIGN=CENTER

[ITEM_13]
VERSION=2
PARENT=DISPLAY_DATA
POSITION=0.015, -0.0545, -0.004
TYPE=PLACE_HOLDER
TEXT=05448
SIZE=0.007
COLOR=120,0,0
INTENSITY=6.0
FONT=digital_big
ALIGN=CENTER

[ITEM_14]
VERSION=2
PARENT=DISPLAY_DATA
POSITION=-0.0185, -0.0545, -0.003
TYPE=PLACE_HOLDER
TEXT=829.8
SIZE=0.007
COLOR=120,0,0
INTENSITY=6.0
FONT=digital_big
ALIGN=CENTER

[ITEM_15]
VERSION=2
PARENT=DISPLAY_DATA
POSITION=-0.0035, -0.0544, -0.003
TYPE=PLACE_HOLDER
TEXT=Km
SIZE=0.0044
COLOR=120,0,0
INTENSITY=6.0
FONT=digital_big
ALIGN=CENTER

[ITEM_16]
VERSION=2
PARENT=DISPLAY_DATA
POSITION=-0.00, -0.064, -0.004
TYPE=CLOCK
SIZE=0.01
COLOR=120,0,0
INTENSITY=6.0
FONT=digital_big
ALIGN=CENTER

[ITEM_17]
VERSION=2
PARENT=DISPLAY_DATA
POSITION=-0.32, -0.3045, -0.001   ; MORE MINUS MORE RIGHT   ; MORE MINUS MORE BACK     ; MORE MINUS MORE DOWN
TYPE=AMBIENT_TEMP 
SIZE=0.0115
COLOR=120,0,0
INTENSITY=6.0
FONT=digital_big
ALIGN=CENTER

[ITEM_18]
VERSION=2
PARENT=DISPLAY_DATA
POSITION=-0.366, -0.3045, -0.003   ; MORE MINUS MORE RIGHT   ; MORE MINUS MORE BACK     ; MORE MINUS MORE DOWN
TYPE=AMBIENT_TEMP 
SIZE=0.0115
COLOR=120,0,0
INTENSITY=6.0
FONT=digital_big
ALIGN=CENTER




